$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -1900000.0
    - - -1000000.0
      - -1900000.0
    - - -1000000.0
      - -2000000.0
    - - -900000.0
      - -2000000.0
    - - -900000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: b093cc67-bce4-42e3-a43c-d6e39c1f4779
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 60bc2ec0-628a-4562-a9a7-5930562b1cb2
  - a57957f8-338b-4fdf-98e2-975ae289e807
  - a060d551-6756-47a9-90bc-cee90fad2ef3
  - 7e6b1240-8cb6-41fc-86a4-bd1cf2488eed
  - 035bfdfc-fcb9-4a65-979c-ca80209a68f5
  - e345e9b8-6c78-493d-a396-1addc7301772
  - 24dd8529-b4e2-4df4-bcc0-171e08125352
  - 6355fce8-5b8a-4e45-8a74-6b6bed4e9178
  - 30c0985e-6238-4b03-90a2-7c69ef5bbcff
  - 29e58396-bf63-41e4-8c77-39ecd8edd875
  - e6315e4c-1bad-4ebf-b0ca-c628d4381316
  - 1f8a1a3a-106e-406a-ae2b-be2446c8bd9a
  - 51ffcd84-ecef-4d26-8c01-e8cc205d8b77
  - d5dc06e6-2d75-4085-8de4-2f181a8f1fc8
  - 443cc51d-9aee-42d5-a997-9ea6025a236b
  - c9fed6be-211d-48ab-8e08-598a80864c6b
  - 6f22353d-eb20-4275-970a-1752646e0c7a
  - a7786a81-3d00-41a8-a1f6-d8484f91c67e
  - b6c2e25f-bfb6-4ed2-9e27-48ec1f5019d4
  - e5e5808d-ecf8-4ac6-96a9-3a4ad877f3b8
  - df3b64ca-77c8-4e12-a747-8882a69664f6
  - 1c752a48-fffa-4c6d-b796-8610b6acf20d
  - e6e02492-0ac8-45d6-abcc-0222855f74fa
  - fada894c-14ff-4d10-9ca9-bb4cc591da05
  - ebdd68ad-d55c-455d-9bba-8ed6e01e2bf5
  - 685d9b83-998c-4ffe-ab7c-97d1fd4a4ed0
  - 1d47e76d-163a-49ee-98d7-00511e8e7349
  - bfd16709-91ca-493b-ba41-825abe6bbc62
  - a1392440-d043-42b2-8680-5a189790e3b8
  - 18d6b29b-7dcd-48cf-8b00-c17fb5f23218
  - 433286fe-0ea9-4fa3-a172-d8f280d78379
  - 4a51c8a0-5c6e-44c7-bb18-0ff616745f5b
  - c02bbb39-9368-4145-8d40-cdf422728af9
  - 28d31bb3-c215-4bb4-8e83-0e53b9e76944
  - cf992b37-c4e3-4007-b75e-7cfe4ae5330a
  - cfee36f5-c62c-4625-ad3b-2a2503fe1d12
  - 9f033a09-10b0-4483-938d-5329b875fb01
  - cbedeff3-6f9e-472f-9fb0-16a27e274d0b
  - e4126f92-46b4-455b-b31d-492c7663a9cc
  - d564d3d8-3bda-4953-ae65-74d68aba3778
  - 6bc76874-19d6-4816-9a8c-bf51047bf15f
  - f8d3eaec-6b54-45cb-8487-2b523089badb
  - 9e628e62-cc27-4cf0-b899-e88eb1763a51
  - f89a0b36-fe9c-4e8f-895d-2137df2d3879
  - cebc5b4c-48a8-43b3-91e9-6ae43c301242
  - ac668df1-ff62-4f3c-ba19-8b4bda1e96c0
  - 1283082a-cfb5-49c2-b725-2eeb1dbc7446
  ls5_nbart_geomedian_annual:
  - 708e51c2-922b-4e16-9777-548d0d8bf3dc
  ls5_nbart_tmad_annual:
  - 9eb70bca-1c36-4378-95cf-0ef4830b2bef
  wofs_albers:
  - 251de829-10dd-49ba-8714-497d00699468
  - 9ea2ab51-d8e8-43df-98ec-e3db02ef0aec
  - 6e4f1f5b-c46a-42f7-be60-b22dd58656c2
  - afe0904b-63d8-4502-b0e2-312c99127466
  - 7864e166-1af6-4ac4-8ea4-4590608cf2f9
  - 75f0c314-ea91-4dcd-93f9-d5d4b0bf7003
  - b1bfdf6a-d2de-4cba-87a1-44eea512e064
  - 58337b73-a761-4e4d-ad18-fdf91bf6c1e1
  - aa304aaf-0022-4d22-bd1e-409e53131f77
  - 56e6d90b-fcfb-402e-8649-330522d6cc61
  - 4515acca-d7de-4e43-a1d3-afc1ac1e1fee
  - aee040f4-e0c1-49b9-9994-c0cf40554e40
  - a3623dc8-7a1e-409c-9c3e-a7f74c3094ec
  - 4014e85a-306e-46a3-be00-e00236bde921
  - 99d6d926-6ae3-4afc-9e93-b58d891ae1fa
  - f8faf90d-2939-4057-8feb-601ad18423c8
  - 2ef59629-4dbd-4d97-809a-8ca941757839
  - 6a36edc7-1ca3-4a47-bb1e-07f9392a7a50
  - 20c9aba9-259e-4fbc-bb01-69de088a9a3d
  - c3793e4d-4063-4062-ad2a-a07fafcedf69
  - 9358c66a-10f2-43c0-b31b-1e6beaf8564d
  - ce57ad5c-ef18-48f8-a89d-0bdb345acda6
  - 16cd832c-cf8a-4c79-b95d-26e656dfa21c
  - dc4cc85d-7e8c-4e22-abc7-a808fde8106e
  - b4f03dca-fc60-4bb7-a693-c8c2dcc15ef1
  - eac7815e-bc1f-4f83-9c8e-19952f83380c
  - bcba2729-7795-47c8-a71f-3d811d390929
  - 3e73e197-abe1-445d-80ba-0f46d9a08008
  - 5eb022f7-5600-42d6-aa9f-b7cfb787757f
  - bfd459bb-bc03-4990-8cc5-788aec062308
  - 835f2b26-0dc3-409c-ac72-21b18bbdc8d2
  - 9c8850e7-9d8f-4e64-967b-a8098e4a0bba
  - bd8555b1-a45e-448e-bf2b-782ddb0f9195
  - 006d7f73-0844-4e2c-8b84-137402f95b98
  - 2f2328fa-393a-4b17-818c-9a4bdfe335c4
  - e4aa68ab-a3d8-4361-ab5c-323b103299d2
  - dd70ad1b-ed49-4bf9-8084-7774a7a613f1
  wofs_annual_summary:
  - cd27ec01-cab4-4fec-aeaa-d4f5d593699b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-20_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 06:45:41.101842Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
